@charset 'utf-8';
/* CSS reset start*/
html{width:100%;height:100%;color:#000;background:#FFF;font-family:'Microsoft Yahei','宋体',Arial;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,td,img,em,strong,input{padding:0;margin:0;font-family:'Microsoft Yahei','宋体',Arial;color: #3E3A39;}
body{width:100%;height:100%;background-image: url('');background-attachment:fixed;}
html,body{width: 100%;background: #FFF;}
h1,h2{color:#1B7DC1;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
a{text-decoration:none; outline:none;color: #3E3A39;}
em,strong{font-style:inherit;font-weight:inherit;font-style:normal;}
li{list-style:none;}
i{font-style:normal;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
.clearfix:after {content:"\200B";display:block;height:0;clear:both;}
.clearfix {*zoom:1;}
.notie{position:fixed;top:0;}
.ie{position:absolute;top:expression(documentElement.scrollTop +"px");}
div {
    display: block;
}
/* CSS reset end*/

/*----public----*/
.fl {
	float: left;
}
.fr {
	float: right;
}
.bg-yellow {
	background: #00a1e7;
}

.bg-gray {
	background: #F4F4F4;
}
.bg-gray2 {
	background: #E2E2E2;
}
.bg-white {
	background: #FFF;
}
.bg-black {
	background: #3D3B39;
}
.black {
	color: #3E3A39;
}
.baiseya {
	color: #fff;
}
.gray {
	color: #939395;
}
.yellow {
	color: #00a1e7;
}
.fon-12 {
	font-size: 12px;
}
.fon-13 {
	font-size: 13px;
}
.fon-14 {
	font-size: 14px;
}
.fon-16 {
	font-size: 16px;
}
.fon-20 {
	font-size: 20px;
}
.fon-30 {
	font-size: 30px;
}
.line {
	border: 1px solid #CCC;
}
.bigger {
	font-weight: 700;
}
.pos {
	position: relative;
}
.wrap {
	width: 100%;
	min-width: 1136px;
}
.margin-auto {
	width: 1136px;
	margin: 0 auto;
}
@media screen and (max-width: 800px) {
	.wrap {
		width: 100%;
	}
}
.header-ctrl {
	height: 100px;
}
.header {
	width: 100%;
	height: 100px;
}
.logo {
	padding-top: 16px;
}
.logo a img {
    width: auto!important;
    height: auto!important;
}
.top-nav {
	padding: 12px 0;
}
.top-nav a {
	width: 60px;
	height: 30px;
	margin-right: 20px;
	line-height: 30px;
	text-align: center;
	border: 1px solid #3E3A39;
	border-radius: 16px;
}
.top-nav a:hover {
	background: #00a1e7;
	border-color: #00a1e7;
}
.top-nav span {
	margin-right: 30px;
	line-height: 32px;
}
.nav-list li {
	margin: 0 1px;
}
.nav-list li:last-child {
	margin: 0 0 0 1px;
}
.nav-list li a {
	width: 100px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	border-radius: 16px;
}
.nav-list li a:not(.black):hover {
	color: #00a1e7;
}
div.navigation{ 
	position: absolute; 
	top: 0px; 
	left: 0px; 
	z-index: 999;
	border-bottom: 1px solid #CCC;
} 
div.header-show1 {
	height: 50px;
	border-bottom: 1px solid #CCC;
	-webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.3);
	box-shadow: 0 1px 10px rgba(0,0,0,0.3);
}
div.header-show1 img{
	width: 157px!important;
}
div.header-show2 {
	height: 100px;
	border-bottom: 1px solid #CCC;
	-webkit-box-shadow: none;
	box-shadow: none;

}

/*------footer-----*/
.service-phone {
	height: 100px;
	line-height: 36px;
	text-align: center;
}
.service-phone dl {
	padding-top: 15px;
}
.footer {
	height: 150px;
}
.footer-logo {
	width: 147px;
	margin: 0 auto;
	padding: 22px 0 18px;
}
.footer-page {
	line-height: 22px;
	text-align: center;
}
.footer-page dd a:hover {
	text-decoration: underline;
} 

/*---back-top----*/
.back-top {
	width:40px; 
	margin: 0 0 15px 9px;
	line-height: 13px;
	text-align:center;  
}
.back-top dl dt {
	width: 40px;
	height: 40px;
	background: url(../images/index/pc_lead_icon_08.png) no-repeat;
	cursor:pointer; 
}
.back-top dl dt:hover {
	background: url(../images/index/pc_lead_icon_06.png) no-repeat;
}
.back-top dl dd {
	width: 32px;
	padding: 8px 0 0 4px;
}
.bottom-btn {
	display: none;
	position:fixed;
	bottom: 80px;
	right: 20px; 
	z-index: 999;
}
.code-btn {
	width: 40px;
	height: 40px;
	cursor: pointer;
}
.code-img {
	width: 40px;
	height: 40px;
	margin: 6px 0 0 9px;
	background: url(../images/index/pc_lead_icon_17.png) no-repeat;
}
.code-img:hover {
	background: url(../images/index/pc_lead_icon_16.png) no-repeat;
}
.code-box {
	display: none;
	position: absolute;
	top: -180px;
	left: -490px;
	width: 484px;
	height: 240px;
	border: 1px solid #CCC;
	z-index: 998;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.7);
	pointer-events: none;
}
.code-box dt {
	padding: 30px 50px;
}
.code-box dt img {
	width: 140px;
	height: 140px;
}
.code-box dd {
	text-align: center;
}
div.nav-title {
	display: none;
}

.center{
	text-align: center;
}